@charset "utf-8";
/* CSS Document */
/*----- NBP 2014/08 -----*/


.search {
	width: 60px;
	text-align: right;
	height:22px;
	padding-top:6px;
}

#search_detail {
	display: none;
}

#search_icon {
	background:url(http://www.ryukoku.ac.jp/img/common/icon_search.png) no-repeat left;
	padding: 5px 0px 5px 20px;
	}

#search_form {
	background:url(http://www.ryukoku.ac.jp/img/common/icon_search_white.png) no-repeat left; 
	padding:3px 3px 3px 21px;
	height:16px;
	width: 450px;
	border:0;
	background-color: #fff;
	border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	/*behavior: url(http://www.ryukoku.ac.jp/css/PIE.htc);*/
	float: left;
}


* html body {
    background: url(null) fixed;
}
/*header固定*/
div#header  {
	width: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index:2;
/*	background-color: #D9E1E5;*/
}

* html div#header    {
    position: absolute;
    top: expression(eval(document.documentElement.scrollTop+0));
}
/*201408letが完了すれば削除*/
/*#header1 {
	background-color:#f7f8f9;
}*/
